Commit fabc6c82 authored by asami's avatar asami
Browse files

Enable dgd-lpmud now that it compiles & packages.

Submitted by:	adam
parent d7b1362d
# $Id: Makefile,v 1.59 1995/10/13 09:19:57 asami Exp $
# $Id: Makefile,v 1.60 1995/10/20 07:54:54 asami Exp $
#
RESTRICTED += Mosaic # requires Motif, Mosaic itself isn't
......@@ -8,7 +8,7 @@ RESTRICTED += Mosaic # requires Motif, Mosaic itself isn't
SUBDIR += cern_linemode
SUBDIR += chimera
SUBDIR += dgd
BROKEN += dgd-lpmud
SUBDIR += dgd-lpmud
SUBDIR += dip
SUBDIR += fspclient
SUBDIR += gated
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment